.object-card {
    gap: 12px;
    position: relative;
    z-index: 10;
    min-width: 320px;
}

.object-card .card__stats {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 4px;
}

.object-card .card__stats > div {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 8px;
    align-items: center;
}

.object-card .card__price {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    font-family: "Inter", Arial, sans-serif;
}

.card__actions-price .card__price {
    font-family: "Inter", sans-serif;
    font-weight: 800;
}

.object-card .card__stats .card__price {
    order: 2;
}

.object-card .card__price-subtitle {
    font-size: 14px;
    /* font-weight: 600; */
    line-height: 1;
}

.object-card .card__price-subtitle span {
    color: #4B5159;
    font-size: 11px;
    font-weight: 400;
    line-height: 11px;
}

.object-card .card__stats .card__price-subtitle {
    order: 1;
}

.object-card .card__info {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    flex-wrap: wrap;
    gap: 12px;
    flex-direction: column;
}

.card__info-location {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
}

.card__info-price {
    width: 100%;
}

.card__verified {
    display: flex;
    justify-content: space-between;
    width: max-content;
    align-items: center;
    gap: 4px;
    font-size: 12px;
    font-weight: 600;
    line-height: 32px;
    height: 32px;
    padding: 0 8px;
    border-radius: 12px;
    color: var(--color-text);
    background: rgba(35, 173, 79, 0.20);
}

.card__location {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    display: flex;
    align-items: center;
    gap: 4px;
    flex-wrap: nowrap;
    white-space: nowrap;
    font-family: "Inter", Arial, sans-serif;
}

.object-card .card__subtitle {
    margin: 0;
    text-align: left;
    /* font-size: 14px; */
    /* line-height: 20px; */
    color: var(--Black-500);
    /* Sellvia Market/P4 */
    font-family: Mulish;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    /* 160% */
}

.object-card .card__buttons {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 8px;
    justify-content: center;
    align-items: center;
}

.card__actions {
    margin-top: auto;
}

.object-card .card__actions-price {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
}

.object-card .btn {
    width: 100%;
}

.object-card .card__special {
    color: var(--color-text);
    font-size: 12px;
    font-weight: 500;
    line-height: 1.1;
    text-decoration-line: underline;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    font-family: 'Inter', Arial, sans-serif;
    background: transparent;
}

.object-card .card__special svg {
    width: 12px;
    height: 12px;
}

.cards--big .object-card .card__special {
    display: none;
}

.object-card.sold .card__actions .btn, .object-card.booked .card__actions .btn {
    pointer-events: none;
    background: #888;
    border-color: #888888;
    pointer-events: none;
}

.card__img-container {
    position: relative;
    border-radius: 12px;
    width: 100%;
    margin: 0;
    max-width: 440px;
}

.object-card.sold .card__img-container:before, .object-card.booked .card__img-container:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    backdrop-filter: blur(15px);
    border-radius: 12px;
    background-image: url('../../../assets/img/main/sold-icon.svg');
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1111111111;
}

.object-card.booked .card__img-container:after {
    background-image: url('../../../assets/img/main/booked-icon.svg');
}

.objects.in--row .card {
    flex-direction: column;
    padding: 24px;
}

.objects.in--row .object-card .card__content-container, .objects.in--row .object-card .card__content {
    padding: 0;
    border: none;
    width: 100%;
    height: auto;
    min-height: 76px;
    justify-content: flex-start;
}

.objects.in--row .object-card .card__title {
    text-align: center;
}

.objects.in--row .object-card .card__actions {
    width: 100%;
}

.objects.in--row .object-card .card__img-container {
    margin: 0 auto;
}

.objects.in--row .object-card .card__actions-price {
    flex-direction: column;
    gap: 4px;
    margin: 0;
}

.in--row .object-card .btn--small {
    margin-top: auto;
    width: 100%;
    position: relative;
    bottom: auto;
}

.toplist {
    overflow: hidden;
    padding-bottom: 100px;
    margin-bottom: -100px;
    border-radius: 24px 24px 0 0;
}

.toplist > * {
    position: relative;
    z-index: 10;
}

.toplist__chevron {
    border-radius: 896px;
    backdrop-filter: blur(1.1200000047683716px);
    display: flex;
    height: 30px;
    justify-content: center;
    color: #0B2740;
    text-decoration: none;
    padding: 0;
    gap: 10px;
    transition: all .3s ease-in-out;
    font-size: 12px;
    margin-bottom: 40px;
    border: 1px solid rgba(11, 39, 64, 0.24);
    width: 30px;
    position: absolute;
    z-index: 10;
    right: 0;
    width: 30px;
    right: 0px;
    top: 0px;
    align-items: center;
    text-indent: -1000vh;
}

.toplist__chevron:hover {
    box-shadow: 0 10px 10px rgba(0,0,0,.1);
    transform: scale(1.01) translate(2px,-2px)!important;
    opacity: .9!important;
}

.toplist__chevron svg {
    height: 10px;
}

.toplist__chevron.is--tablet {
    display: none;
}

.bg--light-blue .toplist__chevron {
    background: rgba(255, 255, 255, 0.60);
}

.bg--dark-blue .toplist__chevron {
    border: 1px solid var(--White-400, rgba(255, 255, 255, 0.40));
    background: var(--White-300, rgba(255, 255, 255, 0.20));
    color: #ffffff;
}

.bg--dark-blue .toplist__chevron .is--tablet path {
    fill: #ffffff;
}

.link-absolute {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 20;
}

/* Infinite Scroll Loader Styles */
.infinite-scroll-loader {
    display: none;
    text-align: center;
    padding: 20px;
}

.infinite-scroll-loader .spinner {
    border: 4px solid #f3f3f3;
    border-top: 4px solid var(--color-blue);
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 1s linear infinite;
    margin: 0 auto;
}

.infinite-scroll-loader p {
    margin-top: 10px;
    color: #666;
    font-size: 16px;
    font-weight: 400;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.lp-new.lp-7 .object-card .card__price {
    font-size: 24px;
}

.toplist .objects.editors-choice .card:before {
    content: "";
    border-radius: 0 0 24px 24px;
    background: #C9CBCF;
    height: 28px;
    position: absolute;
    left: 20px;
    right: 20px;
    top: 0;
    height: 44px;
    background: linear-gradient(90deg, #2C3A57 0%, #0F182B 27.88%, #A6223E 64.01%, #FF112C 100%);
}

.toplist .objects.editors-choice .card:after {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg width='108' height='32' viewBox='0 0 108 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M35.072 2.31085C35.4079 1.47438 36.5921 1.47438 36.928 2.31085L37.8351 4.56967C37.9781 4.92587 38.3124 5.16876 38.6954 5.19473L41.1239 5.3594C42.0233 5.42038 42.3892 6.54656 41.6975 7.12451L39.8295 8.68521C39.5349 8.93132 39.4072 9.32433 39.5009 9.69658L40.0947 12.0572C40.3147 12.9313 39.3567 13.6273 38.5933 13.1481L36.5317 11.8538C36.2066 11.6497 35.7934 11.6497 35.4683 11.8538L33.4067 13.1481C32.6433 13.6273 31.6853 12.9313 31.9053 12.0572L32.4991 9.69658C32.5928 9.32433 32.4651 8.93132 32.1705 8.68521L30.3025 7.12451C29.6108 6.54656 29.9767 5.42038 30.8761 5.3594L33.3046 5.19473C33.6876 5.16876 34.0219 4.92587 34.1649 4.56967L35.072 2.31085Z' fill='white'/%3E%3Cpath d='M53.072 2.31085C53.4079 1.47438 54.5921 1.47438 54.928 2.31085L55.8351 4.56967C55.9781 4.92587 56.3124 5.16876 56.6954 5.19473L59.1239 5.3594C60.0233 5.42038 60.3892 6.54656 59.6975 7.12451L57.8295 8.68521C57.5349 8.93132 57.4072 9.32433 57.5009 9.69658L58.0947 12.0572C58.3147 12.9313 57.3567 13.6273 56.5933 13.1481L54.5317 11.8538C54.2066 11.6497 53.7934 11.6497 53.4683 11.8538L51.4067 13.1481C50.6433 13.6273 49.6853 12.9313 49.9053 12.0572L50.4991 9.69658C50.5928 9.32433 50.4651 8.93132 50.1705 8.68521L48.3025 7.12451C47.6108 6.54656 47.9767 5.42038 48.8761 5.3594L51.3046 5.19473C51.6876 5.16876 52.0219 4.92587 52.1649 4.56967L53.072 2.31085Z' fill='white'/%3E%3Cpath d='M71.072 2.31085C71.4079 1.47438 72.5921 1.47438 72.928 2.31085L73.8351 4.56967C73.9781 4.92587 74.3124 5.16876 74.6954 5.19473L77.1239 5.3594C78.0233 5.42038 78.3892 6.54656 77.6975 7.12451L75.8295 8.68521C75.5349 8.93132 75.4072 9.32433 75.5009 9.69658L76.0947 12.0572C76.3147 12.9313 75.3567 13.6273 74.5933 13.1481L72.5317 11.8538C72.2066 11.6497 71.7934 11.6497 71.4683 11.8538L69.4067 13.1481C68.6433 13.6273 67.6853 12.9313 67.9053 12.0572L68.4991 9.69658C68.5928 9.32433 68.4651 8.93132 68.1705 8.68521L66.3025 7.12451C65.6108 6.54656 65.9767 5.42038 66.8761 5.3594L69.3046 5.19473C69.6876 5.16876 70.0219 4.92587 70.1649 4.56967L71.072 2.31085Z' fill='white'/%3E%3Cpath d='M1.328 30V18.72H8.72V20.048H2.944V23.6H8.352V24.944H2.944V28.656H8.72V30H1.328ZM13.6626 30.144C12.9586 30.144 12.3346 29.9787 11.7906 29.648C11.2573 29.3173 10.8413 28.8373 10.5426 28.208C10.2546 27.5787 10.1106 26.832 10.1106 25.968C10.1106 25.0933 10.2546 24.3467 10.5426 23.728C10.8413 23.1093 11.2573 22.6347 11.7906 22.304C12.3346 21.9627 12.9586 21.792 13.6626 21.792C14.356 21.792 14.964 21.968 15.4866 22.32C16.02 22.6613 16.372 23.1307 16.5426 23.728H16.3506V18.224H17.9666V30H16.3666V28.176H16.5586C16.3773 28.784 16.0253 29.264 15.5026 29.616C14.98 29.968 14.3666 30.144 13.6626 30.144ZM14.0626 28.88C14.756 28.88 15.316 28.6347 15.7426 28.144C16.1693 27.6533 16.3826 26.928 16.3826 25.968C16.3826 25.008 16.1693 24.288 15.7426 23.808C15.316 23.3173 14.756 23.072 14.0626 23.072C13.3586 23.072 12.7933 23.3173 12.3666 23.808C11.9506 24.288 11.7426 25.008 11.7426 25.968C11.7426 26.928 11.9506 27.6533 12.3666 28.144C12.7933 28.6347 13.3586 28.88 14.0626 28.88ZM20.3246 30V21.936H21.9406V30H20.3246ZM20.1966 20.256V18.576H22.0686V20.256H20.1966ZM27.445 30.144C26.5703 30.144 25.909 29.9093 25.461 29.44C25.013 28.96 24.789 28.2453 24.789 27.296V23.184H23.221V21.936H24.789V19.808L26.405 19.376V21.936H28.645V23.184H26.405V27.152C26.405 27.7493 26.5117 28.176 26.725 28.432C26.9383 28.688 27.2477 28.816 27.653 28.816C27.8557 28.816 28.0317 28.8 28.181 28.768C28.341 28.7253 28.485 28.6773 28.613 28.624V29.936C28.453 30 28.2663 30.048 28.053 30.08C27.8397 30.1227 27.637 30.144 27.445 30.144ZM33.4994 30.144C32.6994 30.144 32.006 29.9787 31.4194 29.648C30.8327 29.3067 30.3794 28.8267 30.0594 28.208C29.7394 27.5787 29.5794 26.832 29.5794 25.968C29.5794 25.104 29.7394 24.3627 30.0594 23.744C30.3794 23.1147 30.8327 22.6347 31.4194 22.304C32.006 21.9627 32.6994 21.792 33.4994 21.792C34.2994 21.792 34.9927 21.9627 35.5794 22.304C36.1767 22.6347 36.6354 23.1147 36.9554 23.744C37.286 24.3627 37.4514 25.104 37.4514 25.968C37.4514 26.832 37.286 27.5787 36.9554 28.208C36.6354 28.8267 36.1767 29.3067 35.5794 29.648C34.9927 29.9787 34.2994 30.144 33.4994 30.144ZM33.4994 28.88C34.2034 28.88 34.7634 28.6347 35.1794 28.144C35.5954 27.6533 35.8034 26.928 35.8034 25.968C35.8034 25.008 35.5954 24.288 35.1794 23.808C34.7634 23.3173 34.2034 23.072 33.4994 23.072C32.806 23.072 32.2514 23.3173 31.8354 23.808C31.4194 24.288 31.2114 25.008 31.2114 25.968C31.2114 26.928 31.414 27.6533 31.8194 28.144C32.2354 28.6347 32.7954 28.88 33.4994 28.88ZM39.3083 30V23.936C39.3083 23.6053 39.2976 23.2747 39.2763 22.944C39.2656 22.6027 39.2443 22.2667 39.2122 21.936H40.7803L40.9563 24.016H40.7003C40.8069 23.5147 40.9883 23.0987 41.2443 22.768C41.5003 22.4373 41.8096 22.192 42.1723 22.032C42.5456 21.872 42.9349 21.792 43.3403 21.792C43.5109 21.792 43.6549 21.8027 43.7723 21.824C43.8896 21.8347 44.0069 21.856 44.1243 21.888L44.1083 23.328C43.9269 23.2533 43.7669 23.2107 43.6283 23.2C43.5003 23.1787 43.3403 23.168 43.1483 23.168C42.6789 23.168 42.2789 23.2747 41.9483 23.488C41.6176 23.6907 41.3669 23.968 41.1963 24.32C41.0256 24.672 40.9403 25.0507 40.9403 25.456V30H39.3083ZM45.4995 23.248L45.0995 18.72H46.9875L46.5875 23.248H45.4995ZM51.8426 30.144C51.1706 30.144 50.552 30.0587 49.9866 29.888C49.4213 29.7173 48.952 29.4773 48.5786 29.168L49.0746 28.064C49.4693 28.3627 49.9066 28.5867 50.3866 28.736C50.8666 28.8853 51.3573 28.96 51.8586 28.96C52.4453 28.96 52.888 28.8587 53.1866 28.656C53.4853 28.4427 53.6346 28.1547 53.6346 27.792C53.6346 27.5147 53.5386 27.2907 53.3466 27.12C53.1653 26.9493 52.8613 26.8213 52.4346 26.736L50.8986 26.432C50.216 26.2827 49.6986 26.0267 49.3466 25.664C48.9946 25.3013 48.8186 24.8373 48.8186 24.272C48.8186 23.792 48.9466 23.3653 49.2026 22.992C49.4693 22.6187 49.8426 22.3253 50.3226 22.112C50.8133 21.8987 51.384 21.792 52.0346 21.792C52.632 21.792 53.1866 21.8773 53.6986 22.048C54.2106 22.2187 54.6373 22.464 54.9786 22.784L54.4666 23.856C54.136 23.5787 53.7626 23.3653 53.3466 23.216C52.9306 23.056 52.5093 22.976 52.0826 22.976C51.4853 22.976 51.0426 23.088 50.7546 23.312C50.4666 23.536 50.3226 23.8293 50.3226 24.192C50.3226 24.4693 50.408 24.6987 50.5786 24.88C50.76 25.0507 51.0426 25.184 51.4266 25.28L52.9626 25.584C53.688 25.7333 54.232 25.9787 54.5946 26.32C54.9573 26.6613 55.1386 27.12 55.1386 27.696C55.1386 28.1973 55 28.6347 54.7226 29.008C54.4453 29.3813 54.0613 29.664 53.5706 29.856C53.08 30.048 52.504 30.144 51.8426 30.144ZM64.845 30.144C64.0343 30.144 63.325 29.9787 62.717 29.648C62.1197 29.3067 61.6557 28.8213 61.325 28.192C61.005 27.552 60.845 26.7947 60.845 25.92C60.845 25.056 61.0103 24.3147 61.341 23.696C61.6717 23.0773 62.1357 22.608 62.733 22.288C63.3303 21.9573 64.0343 21.792 64.845 21.792C65.3677 21.792 65.8743 21.8827 66.365 22.064C66.8557 22.2347 67.261 22.48 67.581 22.8L67.053 23.936C66.7543 23.648 66.4183 23.4347 66.045 23.296C65.6717 23.1467 65.309 23.072 64.957 23.072C64.189 23.072 63.5863 23.3173 63.149 23.808C62.7117 24.2987 62.493 25.008 62.493 25.936C62.493 26.8747 62.7117 27.5947 63.149 28.096C63.5863 28.5973 64.189 28.848 64.957 28.848C65.2983 28.848 65.6557 28.784 66.029 28.656C66.4023 28.5173 66.7437 28.2987 67.053 28L67.581 29.136C67.2503 29.456 66.8343 29.7067 66.333 29.888C65.8423 30.0587 65.3463 30.144 64.845 30.144ZM69.2934 30V18.224H70.9094V23.648H70.6854C70.92 23.04 71.2987 22.5813 71.8214 22.272C72.344 21.952 72.9467 21.792 73.6294 21.792C74.5894 21.792 75.304 22.0587 75.7734 22.592C76.2427 23.1147 76.4774 23.9093 76.4774 24.976V30H74.8614V25.072C74.8614 24.3787 74.7227 23.8773 74.4454 23.568C74.1787 23.248 73.752 23.088 73.1654 23.088C72.4827 23.088 71.9334 23.3013 71.5174 23.728C71.112 24.144 70.9094 24.6987 70.9094 25.392V30H69.2934ZM82.2338 30.144C81.4338 30.144 80.7404 29.9787 80.1538 29.648C79.5671 29.3067 79.1138 28.8267 78.7938 28.208C78.4738 27.5787 78.3138 26.832 78.3138 25.968C78.3138 25.104 78.4738 24.3627 78.7938 23.744C79.1138 23.1147 79.5671 22.6347 80.1538 22.304C80.7404 21.9627 81.4338 21.792 82.2338 21.792C83.0338 21.792 83.7271 21.9627 84.3138 22.304C84.9111 22.6347 85.3698 23.1147 85.6898 23.744C86.0204 24.3627 86.1858 25.104 86.1858 25.968C86.1858 26.832 86.0204 27.5787 85.6898 28.208C85.3698 28.8267 84.9111 29.3067 84.3138 29.648C83.7271 29.9787 83.0338 30.144 82.2338 30.144ZM82.2338 28.88C82.9378 28.88 83.4978 28.6347 83.9138 28.144C84.3298 27.6533 84.5378 26.928 84.5378 25.968C84.5378 25.008 84.3298 24.288 83.9138 23.808C83.4978 23.3173 82.9378 23.072 82.2338 23.072C81.5404 23.072 80.9858 23.3173 80.5698 23.808C80.1538 24.288 79.9457 25.008 79.9457 25.968C79.9457 26.928 80.1484 27.6533 80.5538 28.144C80.9698 28.6347 81.5298 28.88 82.2338 28.88ZM88.0746 30V21.936H89.6906V30H88.0746ZM87.9466 20.256V18.576H89.8186V20.256H87.9466ZM95.595 30.144C94.7843 30.144 94.075 29.9787 93.467 29.648C92.8697 29.3067 92.4057 28.8213 92.075 28.192C91.755 27.552 91.595 26.7947 91.595 25.92C91.595 25.056 91.7603 24.3147 92.091 23.696C92.4217 23.0773 92.8857 22.608 93.483 22.288C94.0803 21.9573 94.7843 21.792 95.595 21.792C96.1177 21.792 96.6243 21.8827 97.115 22.064C97.6057 22.2347 98.011 22.48 98.331 22.8L97.803 23.936C97.5043 23.648 97.1683 23.4347 96.795 23.296C96.4217 23.1467 96.059 23.072 95.707 23.072C94.939 23.072 94.3363 23.3173 93.899 23.808C93.4617 24.2987 93.243 25.008 93.243 25.936C93.243 26.8747 93.4617 27.5947 93.899 28.096C94.3363 28.5973 94.939 28.848 95.707 28.848C96.0483 28.848 96.4057 28.784 96.779 28.656C97.1523 28.5173 97.4937 28.2987 97.803 28L98.331 29.136C98.0003 29.456 97.5843 29.7067 97.083 29.888C96.5923 30.0587 96.0963 30.144 95.595 30.144ZM103.615 30.144C102.314 30.144 101.29 29.776 100.543 29.04C99.7965 28.304 99.4231 27.2853 99.4231 25.984C99.4231 25.1413 99.5831 24.4053 99.9031 23.776C100.234 23.1467 100.687 22.6613 101.263 22.32C101.85 21.968 102.527 21.792 103.295 21.792C104.052 21.792 104.687 21.952 105.199 22.272C105.711 22.592 106.1 23.0453 106.367 23.632C106.634 24.208 106.767 24.8907 106.767 25.68V26.192H100.687V25.264H105.663L105.391 25.472C105.391 24.672 105.21 24.0533 104.847 23.616C104.495 23.168 103.983 22.944 103.311 22.944C102.564 22.944 101.988 23.2053 101.583 23.728C101.178 24.24 100.975 24.9493 100.975 25.856V26.016C100.975 26.9653 101.204 27.68 101.663 28.16C102.132 28.64 102.794 28.88 103.647 28.88C104.116 28.88 104.554 28.816 104.959 28.688C105.375 28.5493 105.77 28.3253 106.143 28.016L106.671 29.12C106.298 29.4507 105.844 29.7067 105.311 29.888C104.778 30.0587 104.212 30.144 103.615 30.144Z' fill='white'/%3E%3C/svg%3E%0A");
    position: absolute;
    z-index: 10;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    width: 100%;
    height: 40px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.toplist .objects.editors-choice .card {
    padding-top: 64px;
    box-shadow: 0 0 8px 1px rgba(11, 39, 64, 0.24);
    border: none;
}

.general_collection .card__verified {
    opacity: 0;
}

@media screen and (min-width: 768px) {
    .cards {
        margin-right: calc( 340px - 50vw );
        margin-left: calc(340px - 50vw);
        padding-left: calc(50vw - 340px);
        padding-right: calc(50vw - 340px);
        padding-bottom: 40px;
    }

    .toplist {
        border-radius: 32px 32px 0 0;
    }
}

@media screen and (min-width: 1024px) {
    .object-card {
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: flex-start;
        cursor: pointer;
        align-items: stretch;
        align-content: stretch;
    }

    .object-card .card__img-container {
        width: 266px;
        margin: 0;
    }

    .cards--big .card__img-container {
        order: 4;
    }

    .object-card .card__content-container, .object-card .card__content {
        width: 350px;
        height: 100%;
    }

    .cards--in-row .object-card .card__content {
        height: calc( 100% - 272px );
    }

    .object-card .card__title {
        text-align: left;
        width: 100%;
    }
    .object-card .card__subtitle {
        display: none;
    }

    .object-card .card__actions {
        flex-wrap: wrap;
        flex-direction: row;
        gap: 16px;
        margin-top: auto;
        margin-left: auto;
        justify-content: space-between;
    }

    .cards--in-row .object-card .card__actions {
        gap: 12px;
        justify-content: center;
        margin-top: auto;
    }

    .object-card .btn {
        width: max-content;
        margin: 0;
        position: relative;
        z-index: 21;
    }

    .cards--in-row .object-card .card__buttons.is--desktop {
        display: none!important;
    }

    .cards--in-row .object-card .card__buttons.is--mobile {
        display: block!important;
    }

    .cards--in-row .object-card .btn {
        width: 100%;
    }

    .object-card .btn--small {
        width: 100%;
    }

    .object-card .card__special {
        width: max-content;
        font-size: 14px;
    }

    .object-card .card__actions-price {
        flex-direction: row;
        gap: 12px;
        justify-content: space-between;
        align-items: flex-start;
        margin-right: auto;
        width: 100%;
        align-items: center;
    }

    .cards--big .object-card .card__info .card__actions-price {
        flex-direction: row;
        align-items: baseline;
    }

    .in--row.objects {
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: flex-start;
        align-content: stretch;
    }

    .objects.in--row .object-card .card__actions {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .in--row .object-card .card__img-container {
        min-width: 100%;
        max-width: 100%;
        height: auto;
    }

    .toplist__chevron {
        text-indent: 0;
        padding: 0 20px;
        width: max-content;
    }

    .toplist__chevron.is--mobile {
        display: none;
    }

    .lp-new .object-card .card__subtitle {
        display: block;
    }

    .lp-new .object-card .card__actions {
        width: 100%;
    }

    .lp-new .object-card .card__img-container {
        width: 230px;
    }

    .lp-new .object-card {
        row-gap: 8px;
    }

    .object-card {
        width: 100%;
    }

    .object-card .card__img-container {
        min-width: 350px;
        max-width: 350px;
        border-radius: 12px;
        overflow: hidden;
    }

    .object-card .card__img {
        object-fit: contain;
    }

    .object-card .card__content-container, .object-card .card__content {
        width: calc(100% - 374px);
    }

    .object-card .card__stats {
        flex-direction: row;
        flex-wrap: nowrap;
        flex: 0 1 50%;
        gap: 6px;
    }

    .object-card .card__price {
        font-size: 16px;
    }

    .object-card .card__price-subtitle {
        font-size: 14px;
    }

    .object-card .card__info {
        /* justify-content: flex-start; */
        column-gap: 24px;
    }

    .cards:not(.cards--in-row) .object-card .card__actions, .cards:not(.cards--in-row) .object-card .card__info {
        display: flex;
        width: 100%;
        flex-wrap: nowrap;
        justify-content: space-between;
        flex-direction: row;
    }

    .cards:not(.cards--in-row) .object-card .card__actions {
        flex-wrap: wrap;
    }

    .cards:not(.cards--in-row) .card__subtitle {
        margin: 0;
    }

    .cards:not(.cards--in-row) .card__info-price, .cards:not(.cards--in-row) .card__buttons {
        min-width: 304px;
        max-width: 304px;
    }

    .cards:not(.cards--in-row) .card__buttons {
        min-width: 100%;
        max-width: 100%;
    }

    .card__actions-price {
        width: 100%;
    }

    .cards:not(.cards--in-row) .card__info-location {
        justify-content: flex-start;
        gap: 12px;
    }

    .cards:not(.cards--in-row) .object-card .card__info {
        flex-direction: row-reverse;
        border-radius: 8px;
        border: 1px solid var(--Blue-100);
        padding-left: 8px;
    }

    .cards:not(.cards--in-row) .object-card .card__stats > div {
        border-right: 1px solid var(--Black-400);
        justify-content: center;
        align-items: center;
    }

    .cards:not(.cards--in-row) .object-card .card__stats > div:last-of-type {
        border: none;
    }

    .cards:not(.cards--in-row) .object-card .card__stats > div:first-of-type {
        /* justify-content: flex-start; */
        /* align-items: flex-start; */
    }

    .object-card .card__verified {
        font-size: 14px;
        padding: 0 12px;
    }

    .object-card .card__location {
        font-size: 14px;
    }

    .object-card .card__subtitle {
        display: block;
    }

    .object-card .card__actions {
        width: 100%;
        margin-left: auto;
        margin-top: auto;
    }

    .object-card .card__stats .card__price, .object-card .card__stats .card__price-subtitle {
        order: 1;
        font-size: 14px;
    }

    .object-card .card__stats > div {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 4px;
    }

    .lp-new .object-card .card__img-container {
        width: 350px;
    }

    .lp-7 .object-card .card__img-container {
        max-width: 280px;
        width: auto;
        min-width: 280px;
    }

    .lp-new .object-card .card__content-container {
        width: 100%;
        border: none;
    }

    .lp-7 .object-card .card__content {
        width: calc(100% - 310px);
    }

    .object-card .card__actions-price {
        width: 100%;
    }

    .cards--in-row .object-card .card__actions-price {
        width: 100%;
        margin: 0;
    }

    .cards--in-row .object-card .card__content {
        height: calc( 100% - 186px);
    }

    .cards {
        overflow: visible;
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 24px;
        gap: 24px;
    }

    .cards--in-row {
        flex-wrap: wrap;
        flex-direction: row;
        gap: 12px;
        justify-content: flex-start;
    }

    .cards--in-row .object-card {
        width: calc( 50% - 6px );
        flex-direction: column;
    }

    .toplist {
        border-radius: 48px 48px 0 0;
    }
}

@media screen and (min-width: 1280px) {
    .objects {
        flex-wrap: nowrap;
        flex-direction: column;
    }

    .object-card .card__actions-price {
        width: 100%;
        justify-content: space-between;
        /* flex-direction: column; */
        align-items: center;
        gap: 0;
    }

    .object-card {
        height: 100%;
        min-height: 100%;
        padding: 24px;
        gap: 24px;
    }

    .object-card .card__img-container {
        min-width: 400px;
        max-width: 400px;
    }

    .object-card .card__img {
        height: 236px;
        width: 400px;
        object-fit: cover;
        height: 100%;
    }

    .cards--in-row .object-card .card__img {
        height: 190px;
        width: 355px;
        margin-left: -20px;
    }

    .cards--big .object-card .card__img {
        height: 317px;
        width: 483px;
    }

    .object-card .card__content-container, .object-card .card__content {
        height: 100%;
        min-height: 100%;
        width: calc( 100% - 345px );
    }

    .object-card .card__title {
        font-size: 20px;
        line-height: 26px;
        letter-spacing: -0.48px;
    }

    .objects.cards--in-row .card__title {
        min-height: 52px;
    }

    .object-card .card__stats {
        gap: 8px;
    }

    .object-card .card__price {
    }

    .object-card .card__price-subtitle {
        font-size: 16px;
    }

    .object-card .card__stats .card__price, .object-card .card__stats .card__price-subtitle {
        font-size: 16px;
    }

    .object-card .card__subtitle {
        font-size: 14px;
        line-height: 17px;
    }

    .cards--in-row .object-card .card__content {
        height: calc( 100% - 202px);
    }

    .object-card .card__info {
        justify-content: flex-start;
        gap: 24px;
    }

    .object-card .card__actions.hidden-price {
        margin: auto;
    }

    .object-card .card__actions.hidden-price .btn {
        position: relative;
        bottom: auto;
    }

    .object-card .card__actions.hidden-price .card__special {
        position: relative;
        bottom: auto;
    }

    .object-card .btn--small {
        width: 100%;
    }

    .object-card .card__special {
    }

    .object-card .card__actions-price {
        justify-content: space-between;
        align-items: center;
        width: 100%;
        /* margin-bottom: 16px; */
    }

    .object-card .card__stats .card__price {
        font-size: 18px;
        line-height: 28px;
    }

    .v3 .object-card .card__price {
        font-size: 16px;
        line-height: 28px;
    }

    .v3 .card__actions-price .card__price {
        font-size: 18px;
        line-height: 28px;
    }

    .toplist__chevron {
        top: 0;
        height: 40px;
        font-size: 14px;
    }

    .toplist__chevron svg {
        width: 12px;
        height: 12px;
    }

    .lp-new .object-card .card__img-container {
        width: 350px;
    }

    .lp-new .object-card .card__content-container {
        min-width: 448px;
    }

    .lp-new .object-card .card__content {
        width: calc(100% - 355px);
        border: none;
        padding: 0;
        flex-wrap: nowrap;
        flex-direction: row;
    }

    .lp-new .object-card .card__actions {
        min-height: 200px;
        border-left: 1px solid #DADADA;
        padding-left: 32px;
    }

    .lp-new .object-card .card__actions .btn {
        position: relative;
        transform: none;
        top: auto;
        bottom: auto;
    }

    .lp-new .object-card {
        gap: 24px;
    }

    .lp-new.lp-7 .object-card .card__price {
        font-size: 36px;
    }

    .lp-new.lp-7 .object-card .card__content-container {
        padding-right: 0;
    }

    .cards {
        margin-bottom: 32px;
    }
        .card__info .card__actions-price.-contact .btn{
        max-height: 50px;
    }

}

@media screen and (min-width: 1600px) {
    .objects {
        flex-wrap: nowrap;
        flex-direction: column;
        height: auto;
        gap: 24px;
    }

    .object-card {
        align-content: stretch;
        height: 100%;
        column-gap: 32px;
        padding: 32px;
    }

    .object-card .card__img-container {
        /* height: 100%; */
        min-width: 460px;
        max-width: 460px;
    }

    .object-card .card__img {
        /* height: 298px; */
        width: 460px;
        object-fit: cover;
        margin-left: 0;
    }

    .cards--in-row .object-card .card__img {
        height: 202px;
        width: 370px;
    }

    .cards--big .object-card .card__img {
        height: 314px;
        width: 600px;
        margin-left: -37px;
    }

    .lp-new .object-card .card__img-container {
        min-width: 390px;
    }

    .lp-new .object-card .card__content {
        width: auto;
        min-width: 400px;
        max-width: 798px;
    }

    .lp-new .object-card .card__content-container {
        min-width: 520px;
        margin-left: 24px;
    }

    .cards--in-row .object-card .card__content {
        height: calc( 100% - 219px );
    }

    .object-card .card__title {
        font-size: 24px;
        line-height: 30px;
        letter-spacing: -0.48px;
    }

    .objects.cards--in-row .card__title {
        min-height: 60px;
    }

    .card__content {
        gap: 20px;
    }

    .object-card .card__subtitle, .object-card .card__stats .card__price-subtitle, .object-card .card__stats .card__price, .object-card .card__location {
        font-size: 16px;
        line-height: 20px;
    }

    .v3 .object-card .card__actions-price .card__price {
        font-size: 20px;
    }

    .object-card .card__price-subtitle {
        font-size: 18px;
    }

    .cards:not(.cards--in-row) .card__info-price, .cards:not(.cards--in-row) .card__buttons {
        min-width: 386px;
    }

    .object-card .card__actions-price {
        padding: 15px 20px;
    }

    .card .btn--small {
        height: 60px;
        line-height: 60px;
        font-size: 18px;
    }
}
